.news05 {
    background: var(--white);
    padding: 30px;
}
.news05__head {
    display        : flex;
    align-items    : center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.news05__contents {
    display: none;
}
.news05__contents.is-active {
    display: block;
}

/* TAB
--------------------------- */
.news05__tab-list {
    display    : flex;
    gap        : 3px;
    align-items: center;
}
.news05__tab {
    background: #fff;
    padding: 8px 37px;
    border: solid 1px var(--sub-color);
}
.news05__tab.is-active {
    background: var(--sub-color);
    color: var(--sub-font-color);
}

/* #
--------------------------- */
.news05__btn {
    width: 140px;
    background-color: var(--main-color);
    border: 1px solid var(--text-subcolor);
    color: var(--main-font-color);
    display: block;
    padding: 8px 52px;
}
